/* ===============================
    MOBILE MENU
   =============================== */
.r_topbar_mbackdrop {
    display: block;
    position: fixed;
    z-index: 150;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}


.mobilemenu_container {
    display: none;
}

.r_topbar .mitem.mobilemenu {
    display: block;

    border-left: none;
    border-right: solid 1px #383838;
    padding: 0 9px 0 0;
}

.topbar_silver .r_topbar .mitem.mobilemenu {
    border-right-color: #dbdbdb;
}

@media screen and (max-width: 1003px) {
    .mobilemenu_container.open {
        display: block;
    }
}

/*@media screen and (min-width: 768px)*/
@media screen and (min-width: 1004px) {
    .r_topbar .mitem.mobilemenu.first + .mitem {
        border-left: none;
    }

    .r_topbar .mitem.mobilemenu,
    .mobilemenu_container {
        display: none;
    }
}

/*
    Toggle button
*/
.mobilemenu .mobilemenu_toggle {
    display: block;
    width: 23px;
    height: 23px;
    background-image: url(img/icon_menu_darkgray.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    background-size: contain;
    cursor: pointer;
}

body.topbar_black .mobilemenu .mobilemenu_toggle {
    background-image: url(img/icon_menu_lightgray.svg);
}

body.topbar_silver .mobilemenu .mobilemenu_toggle {
    background-image: url(img/icon_menu_darkgray.svg);
}

.mobilemenu_container {
    position: fixed;
    z-index: 159;

    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	overflow: auto;
}

.a_toolbar .mobilemenu_container {
    top: 39px;
}

.mobilemenu_container > nav {
	margin: 36px auto 0;
    /*max-width: 500px;*/
}

body.topbar_black .mobilemenu_container > nav {
    background-color: #000;
    color: #bfbfbf;
}
body.topbar_black .mobilemenu_container > nav a {
    color: #bfbfbf;
}

body.topbar_silver .mobilemenu_container > nav {
    background-color: #ededed;
    color: #555555;
}

body.topbar_silver .mobilemenu_container > nav a {
    color: #555555;
}

.mobilemenu_container > nav a {
    display: block;
    box-sizing: border-box;
    padding: 10px;
}

.mobilemenu_container ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.mobilemenu_container ul ul {
    padding: 0 0 0 10px;
}

body.topbar_black .mobilemenu_container .level1 {
    background-color: #2a2a2a;
}

body.topbar_silver .mobilemenu_container .level1 {
    background-color: #ddd;
}

.mobilemenu_container .haschildren > ul {
    display: none;
}

.mobilemenu_container .haschildren.open > ul {
    display: block;
}

.mobilemenu_container ul li {
    position: relative;
    display: block;
    margin: 0;
    padding: 0;
    border-top: 1px solid #333;
    font-size: 16px;
    text-transform: uppercase;
}

body.topbar_silver .mobilemenu_container ul li {
    border-color: #ccc;
}

.mobilemenu_container .haschildren > .childhandle {
    display: block;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    bottom: auto;
    height: 40px;
    width: 50px;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 1em 1em;
    background-position: right 10px center;
}

body.topbar_black .mobilemenu_container .haschildren > .childhandle {
    background-image: url(img/icon_menu_plus_lightgray.svg);
}

body.topbar_black .mobilemenu_container .haschildren.open > .childhandle {
    background-image: url(img/icon_menu_minus_lightgray.svg);
}

body.topbar_silver .mobilemenu_container .haschildren > .childhandle {
    background-image: url(img/icon_menu_plus_darkgray.svg);
}

body.topbar_silver .mobilemenu_container .haschildren.open > .childhandle {
    background-image: url(img/icon_menu_minus_darkgray.svg);
}

.mobilemenu_container .sel a {
    font-weight: bold;
}

/* Turn off normal menus */
body.usemobilemenu .r_header .nav {
    display: none;
}

/*@media screen and (min-width: 768px)*/
@media screen and (min-width: 1004px) {
    body.usemobilemenu .r_header .nav {
        display: block;
    }
}

/* Cart */
@media screen and (max-width: 767px) {
    .widelayoutmobile .r_cartstandard .section.cart { border: none; }
    .widelayoutmobile .r_cartstandard .table.summary { display:block; width:100%; }
    .widelayoutmobile .r_cartstandard .table.summary .tr { display:block; }
    .widelayoutmobile .r_cartstandard .table.summary .td.title { display:inline-block; width:69%; padding:8px 1% 8px 0; margin:0; text-align:left; }
    .widelayoutmobile .r_cartstandard .table.summary .td.value { display:inline-block; width:30%; padding:8px 0; margin:0; text-align:right; }
    .widelayoutmobile .r_cartstandard .table.summary .total .td.title { padding-top:12px; }
    .widelayoutmobile .r_cartstandard .table.summary p.vat { text-align:left; }
    .widelayoutmobile .r_cartstandard .table.summary p.vat:before { content:"("; }
    .widelayoutmobile .r_cartstandard .table.summary p.vat:after { content:")"; padding-right:1ex; }
    .widelayoutmobile .r_cartstandard .table.summary p.vat + p { text-align:left; }

	.widelayoutmobile .r_cartstandard .cart .cartitems .tr			{ padding-bottom: 10px; }
    .widelayoutmobile .r_cartstandard .cart .cartitems .name 		{ padding-bottom:10px; }
    .widelayoutmobile .r_cartstandard .cart .cartitems .price 		{ clear:both; float:none; display:inline-block; padding:0 1ex 0 0; vertical-align:center; width:auto; }
    .widelayoutmobile .r_cartstandard .cart .cartitems .quantity 	{ clear:both; float:none; display:inline-block; padding:0 1ex 0 0; vertical-align:center; width:auto; }
    .widelayoutmobile .r_cartstandard .cart .cartitems .sum 		{ clear:both; float:none; display:inline-block; padding:0 2ex 0 0; vertical-align:center; text-align:left; width:auto; }
    .widelayoutmobile .r_cartstandard .cart .cartitems .buttons 	{ clear:both; float:none; display:inline-block; padding:4px 1ex 0 0; vertical-align:center; width:auto; }

	.widelayoutmobile .r_cartstandard .info .field span.value { width:100%; }
	.widelayoutmobile .r_cartstandard .info .field input[type="text"],
	.widelayoutmobile .r_cartstandard .info .field.invoice_countryid select { width:100%; }
	.widelayoutmobile .r_cartstandard .info .field.required span.value:after { display:none; }
	.widelayoutmobile .r_cartstandard .info .field.required span.title:after { color:#cc2211; content:"*"; }
    .widelayoutmobile .r_cartstandard .info .field textarea,
    .widelayoutmobile .r_cartstandard .info .field input[type="text"] { max-width:400px; font-size:16px; padding:8px; width:100%; }
    .widelayoutmobile .r_cartstandard .info .field select { max-width:400px; font-size:16px; padding:8px; width:auto; }
	.widelayoutmobile .r_cartstandard .info .field span.title { margin:10px 0 2px; }
	.widelayoutmobile .r_cartstandard .info .field span.title.empty { display:none; }
}

@media screen and (max-width: 479px) {
	/* Special */
    .widelayoutmobile .r_cartstandard .table.summary .total .td.title { padding-top:8px; }
    .widelayoutmobile .r_cartstandard .table.summary .total p { display:block; float:none; }
}

